@import url(../assets/fonts/fonts.css);

.section-title,
.section-title span {
    background: linear-gradient(134.71deg, #169ff2 -.5%, #5c0dce 98.45%);
    -webkit-text-fill-color: transparent
}

.header,
.inner {
    flex-direction: column
}

.header,
.linkBtn,
.platform,
.platform button,
.quotes,
.section-subtitle,
.section-title,
.solutions,
.valueflow,
.worldwide {
    text-align: center
}

.header:before,
.homepageNews:before {
    content: ' ';
    bottom: 0;
    right: 0
}

.header,
.header .button,
.homepageNews .cards,
.linkBtn,
.platform button,
.valueflow-cards {
    box-sizing: border-box
}

.header .button,
.homepageNews .card,
.linkBtn,
.platform button,
.quotes .quote .link {
    text-decoration: none
}

.faq .faqContainer .left .faqQuestion,
.faq .faqContainer .left .linkBtn,
.linkBtn,
.platform button {
    box-shadow: 0 1px 5px rgba(62, 62, 62, .1)
}

* {
    -webkit-tap-highlight-color: transparent;
    scroll-behavior: smooth
}

body,
html {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    color: #3e3e3e
}

.faq,
.homepageNews,
.platform,
.quotes,
.solutions,
.trusted,
.valueflow,
.worldwide {
    overflow-x: hidden
}

.section-title {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    -webkit-background-clip: text;
    background-clip: text
}

.section-title span {
    -webkit-background-clip: text;
    background-clip: text
}

.section-subtitle {
    max-width: 400px;
    font-family: 'Open Sans' !important;
    width: 100% !important;
    font-style: normal !important;
    font-weight: 700 !important;
    font-size: 40px;
    color: #3e3e3e;
    margin-top: 0;
    margin-bottom: 0;
    align-self: center
}

.section-description {
    max-width: 611px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    margin: 0;
    color: #3e3e3e
}

.inner {
    overflow: visible;
    display: flex;
    align-items: center;
    max-width: 1312px
}

.header .buttons,
.linkBtn {
    flex-direction: row;
    display: flex
}

.linkBtn {
    justify-content: center;
    align-items: center;
    gap: 10px;
    width: 158px;
    height: 40px;
    background: #fff;
    border: 1px solid rgba(62, 62, 62, .08);
    border-radius: 7px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    color: #3e3e3e;
    margin-top: 40px;
    transition: .2s
}

.linkBtn:hover {
    transform: scale(1.05)
}

.text-animation {
    display: flex;
    flex-wrap: wrap;
    gap: 0 5px;
    justify-content: center;
    opacity: 0
}

.text-animation.leftText,
.text-safari.leftText {
    justify-content: start
}

.text-animation span {
    opacity: 0;
    transform: translateY(10px);
    display: inline-block
}

.text-animation.visible {
    opacity: 1
}

.text-animation.visible span {
    animation: .5s forwards fadeInWord
}

p.text-animation.visible span {
    animation: .3s forwards fadeInWord
}

.header-video.animate {
    opacity: 0;
    margin-top: 270px;
    padding: 150px 120px 100px
}

.header-video.animate.visible {
    animation: 1s forwards scaleDownFade
}

.header-video.animate.visible #headerAnimation {
    animation: 1s forwards scaleUp;
    position: relative;
    width: 100%;
    aspect-ratio: 560/359
}

.faq .category.animate,
.quotes .quote.animate,
.solutions .solution.animate,
.swiper-slide.animate,
.valueflow-cards .card.animate {
    opacity: 0;
    transform: translateY(var(--startPosition, -150px))
}

.solutions .solution.animate.visible {
    animation: opacityDownTranslate var(--duration) forwards
}

.faq .category.animate.visible,
.quotes .quote.animate.visible,
.swiper-slide.animate.visible,
.valueflow-cards .card.animate.visible {
    animation: .5s forwards opacityDownTranslate
}

.faq .linkBtn.animate,
.header .button.animate,
.keywords-container.animate,
.linkBtn.animate,
.news-swiper-container .button.animate,
.platform button.animate,
.quotes .quote .link.animate,
.toggleButtons.animate {
    opacity: 0
}

.faq .linkBtn.animate.visible,
.header .button.animate.visible,
.keywords-container.animate.visible,
.linkBtn.animate.visible,
.news-swiper-container .button.animate.visible,
.platform button.animate.visible,
.quotes .quote .link.animate.visible,
.toggleButtons.animate.visible {
    animation: .5s forwards opacityAnim
}

.quotes .quote .link svg.animate.visible,
.swiper-slide svg.animate.visible {
    animation: 1s forwards rightAndBack
}

.swiper-slide:first-child svg.animate {
    animation-delay: .5s !important
}

.swiper-slide:nth-child(2) svg.animate {
    animation-delay: .7s !important
}

.swiper-slide:nth-child(3) svg.animate {
    animation-delay: .9s !important
}

.right.animate .platform_image {
    opacity: 0;
    transform: translateX(250px)
}

.right.animate.visible .platform_image {
    animation: .7s forwards opacityLeftTranslatePadding
}

.faq .faqQuestion.animate,
.solutions .buttons.animate {
    opacity: 0;
    transform: translateX(var(--startPosition, -150px))
}

.faq .faqQuestion.animate.visible,
.solutions .buttons.animate.visible {
    animation: .5s forwards opacityLeftTranslate
}

.swiper-slide.animate:first-child {
    --startPosition: -50px;
    animation-delay: 0s !important
}

.swiper-slide.animate.visible:nth-child(2) {
    --startPosition: -100px;
    animation-delay: .2s !important
}

.swiper-slide.animate.visible:nth-child(3) {
    --startPosition: -150px;
    animation-delay: .4s !important
}

@keyframes fadeInWord {
    from {
        opacity: 0;
        transform: translateY(10px)
    }

    to {
        opacity: var(--targetOpacity);
        transform: translateY(0)
    }
}

@keyframes scaleDownFade {
    0% {
        opacity: 0;
        margin-top: 270px;
        padding: 150px 120px 100px
    }

    30% {
        opacity: .3;
        margin-top: 70px;
        padding: 150px 120px 100px
    }

    100% {
        opacity: 1;
        margin-top: 70px;
        padding: 8px
    }
}

@keyframes rightAndBack {

    0%,
    100% {
        transform: translateX(0)
    }

    50% {
        transform: translateX(100%)
    }
}

@keyframes scaleUp {
    0% {
        transform: scale(.5)
    }

    100% {
        transform: scale(1)
    }
}

@keyframes opacityAnim {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes opacityDownTranslate {
    0% {
        opacity: 0;
        transform: translateY(var(--startPosition, -150px))
    }

    100% {
        opacity: 1;
        transform: translateY(var(--endPosition, 0))
    }
}

@keyframes opacityLeftTranslate {
    0% {
        opacity: 0;
        transform: translateX(var(--startPosition, 150px))
    }

    100% {
        opacity: 1;
        transform: translateX(0)
    }
}

@keyframes opacityLeftTranslatePadding {
    0% {
        opacity: 0;
        transform: translateX(250px) scale(1);
        padding: 0
    }

    70% {
        opacity: 1;
        transform: translateX(-50px) scale(1.05);
        padding: 0
    }

    100% {
        opacity: 1;
        transform: translateX(-50px) scale(1);
        padding: 8px
    }
}

.animate,
.animate>* {
    animation-delay: var(--delay) !important
}

.header {
    position: relative;
    width: 100%;
    padding: 32px 0 0;
    display: flex;
    align-items: center
}

.header:before {
    background: var(--primary-linear-gradient);
    position: absolute;
    background: linear-gradient(134.71deg, #169ff2 -.5%, #5c0dce 98.45%);
    top: -96px;
    left: 0
}

.header .gradient-white-bg {
    background: linear-gradient(rgba(255, 255, 255, 0%) 40%, rgba(255, 255, 255, 100%) 98.45%);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.header>*,
.homepageNews>* {
    position: relative;
    z-index: 1
}

.header .inner {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1312px;
    z-index: 2
}

.header .header-video {
    width: 95%;
    height: fit-content;
    margin-top: 70px;
    padding: 8px;
    border-radius: 11px;
    background: linear-gradient(rgba(255, 255, 255, 22.5%) 0, rgba(143, 143, 143, 13.5%) 100%)
}

.header .header-video video {
    width: 100%;
    height: auto;
    border-radius: 7px !important
}

.header .button {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    height: 44px;
    background: #169ff2;
    border-radius: 8px;
    align-self: stretch;
    margin: 12px 0;
    color: #fff;
    padding: 1px 25px;
    font-weight: 600;
    border: none;
    transition: background .25s, color .25s, opacity 1s, transform .35s ease-out
}

.header .button:first-child {
    margin-right: 28px
}

.header .button.outline:hover,
.header .button:first-child:hover {
    transform: scale(1.1)
}

.header .button.outline {
    background: #fff;
    font-style: normal;
    font-weight: 600;
    color: #3e3e3e
}

.header .video-mask {
    width: 100%;
    max-width: 1040px
}

.header .video-mask .desktop {
    width: 120%;
    position: relative;
    left: -10%;
    top: -36px
}

.faq .faqContainer .left .faqQuestion .minus,
.faq .faqContainer .left .faqQuestion.active .plus,
.header .video-mask .mobile,
.homepageNews .bullets,
.homepageNews .hide,
.homepageNews .swiper-pagination,
.mobileCatContainer {
    display: none
}

.header-video.animate.visible #headerAnimation svg {
    border-radius: 8px;
    aspect-ratio: 16/9
}

.valueflow {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    align-items: center
}

.faq,
.homepageNews,
.platform,
.solutions,
.valueflow-cards {
    margin-top: 100px
}

.valueflow .inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1312px;
    position: relative;
    padding: 0 24px
}

.valueflow-cards {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
    justify-content: center;
    width: 100%
}

.valueflow .card {
    text-align: left;
    border: 1px solid rgba(0, 0, 0, .06);
    border-radius: 10px;
    padding: 20px 15px
}

.platform .section-title,
.valueflow .card .card-cover {
    width: 100%
}

.card-cover svg {
    width: 100% !important;
    height: auto !important;
    display: block
}

.valueflow .card .card-title {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 21px;
    line-height: 29px;
    color: #3e3e3e
}

.platform button,
.valueflow .card .card-description {
    font-size: 15px;
    line-height: 20px;
    color: #3e3e3e;
    font-family: 'Open Sans'
}

.valueflow .card .card-description {
    font-style: normal;
    font-weight: 400
}

.platform {
    padding: 100px 0;
    background: url("../assets/images/platformBg.webp") 0 0/cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden
}

.faq .inner,
.homepageNews .inner,
.platform .inner,
.quotes .inner,
.solutions .inner,
.worldwide .inner {
    width: 100%;
    overflow: visible;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1312px
}

.platform .platform-flex {
    display: flex;
    position: relative;
    width: 100%;
    align-items: stretch
}

.platform .platform-flex .left {
    width: 40%;
    height: fit-content;
    padding: 50px 0
}

.platform .platform-flex .right {
    width: 55%;
    transform: translateX(20%)
}

.platform .platform_image {
    aspect-ratio: 689/457;
    width: auto;
    height: 100%;
    padding: 8px;
    border-radius: 11px;
    transition: .5s;
    background: linear-gradient(rgba(255, 255, 255, 22.5%) 0, rgba(143, 143, 143, 13.5%) 100%)
}

.platform .platform_image .platformAnimation {
    aspect-ratio: 689/457;
    border-radius: 6px
}

.platform .platform_image .platformAnimation svg {
    border-radius: 8px
}

.platform .section-description,
.platform .section-subtitle,
.platform .section-title {
    text-align: left;
    margin-left: 0;
    transform: translateX(0)
}

.platform .buttons {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(3, 1fr);
    width: 80%;
    margin-top: 60px
}

.platform button {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    height: 40px;
    background: #fff;
    border: 1px solid rgba(62, 62, 62, .08);
    border-radius: 7px;
    font-weight: 600;
    transform: scale(1);
    transition: .5s
}

.platform button.active {
    background: #169ff2;
    border: 1px solid rgba(0, 0, 0, .08);
    color: #fff
}

.platform .keywords {
    display: flex;
    gap: 15px;
    margin-top: 30px;
    transition: .2s
}

.platform .keywords .keyword {
    display: flex;
    align-items: flex-start;
    width: 145px;
    text-align: left;
    gap: 5px
}

.platform .keywords .keyword.marketplaceKeyword {
    width: 200px
}

.platform .keywords .keyword .svg {
    padding: 2px;
    height: 23px !important;
    width: 23px !important
}

.solutions {
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow: hidden
}

.solutions .buttons,
.solutions .buttonsMobile {
    display: flex;
    width: 100%;
    justify-content: end;
    gap: 5px;
    margin-top: 50px
}

.solutions .buttonsMobile {
    margin: 0 !important;
    display: none
}

.solutions .buttons button,
.solutions .buttonsMobile button {
    cursor: pointer;
    width: 41px;
    height: 41px;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 5px;
    background: #fff;
    transition: .2s
}

.solutions .buttons button:hover,
.solutions .buttonsMobile button:hover {
    background: #f1f1f1
}

.solutions .buttons button.active,
.solutions .buttonsMobile button.active {
    background: #169ff2;
    border: 1px solid rgba(0, 0, 0, .08)
}

.solutions .buttons button.active:hover,
.solutions .buttonsMobile button.active:hover {
    background: #1397e5
}

.solutions .solutionsContainer {
    display: flex;
    gap: 30px;
    justify-content: flex-start;
    width: 100%;
    position: relative;
    left: 0;
    transition: .5s;
    margin-top: 45px
}

.solutions .solutionsContainer.left {
    transform: translateX(-110%)
}

.solutions .solution {
    align-items: stretch;
    flex-direction: column;
    flex-grow: 1;
    display: flex;
    position: relative;
    padding-bottom: 70px
}

.homepageNews .toggleButtons,
.quotes .quotesContainer {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(2, 1fr)
}

.solutions .solution .solutionCover {
    padding: 25px 15px 0;
    border: 1px solid #e5e5e5;
    border-radius: 10px
}

.solutions .solution .solutionCover img {
    width: 533px;
    height: 287px;
    object-fit: cover;
    object-position: top
}

.solutions .solution .solutionTags {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 5px;
    padding-top: 10px
}

.solutions .solution .solutionTag {
    color: #169ff2;
    font-size: 13px;
    padding: 5px;
    border-radius: 7px;
    border: 1px solid rgba(22, 159, 242, .1)
}

.solutions .solution .solutionTitle {
    position: absolute;
    bottom: 0;
    left: 0;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    color: #3e3e3e
}

.solutions .solution:first-child .solutionCover {
    background: url(/assets/images/solutions-cohost-bg.webp) 0 0/cover no-repeat
}

.solutions .solution:nth-child(2) .solutionCover {
    background: url(/assets/images/solutions-interaction-bg.webp) 0 0/cover no-repeat
}

.solutions .solution:nth-child(3) .solutionCover {
    background: url(/assets/images/solutions-newsroom-bg.webp) 0 0/cover no-repeat
}

.solutions .solution:nth-child(4) .solutionCover {
    background: url(/assets/images/solutions-vodcast-bg.webp) 0 0/cover no-repeat
}

.solutions .solution:nth-child(5) .solutionCover {
    background: url(/assets/images/solutions-ai-bg.webp) 0 0/cover no-repeat
}

.quotes,
.worldwide {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 100px
}

.quotes .quotesContainer {
    gap: 50px
}

.quotes .quote {
    background: url("../assets/images/quotesBg.webp") 0 0/cover;
    border: 1px solid rgba(0, 0, 0, .08);
    border-radius: 10px;
    padding: 50px;
    position: relative;
    text-align: left
}

.quotes .quote .quoteIcon {
    position: absolute;
    top: 50px;
    left: 20px
}

.quotes .quote .quoteText {
    text-align: left;
    margin-left: 30px;
    font-family: 'Open Sans';
    font-style: italic;
    font-weight: 300;
    font-size: 20px;
    line-height: 27px;
    color: #3e3e3e
}

.homepageNews .toggleButton,
.quotes .quote .link {
    font-size: 15px;
    -webkit-text-fill-color: transparent;
    font-weight: 600
}

.quotes .quote .link {
    text-align: left;
    font-family: 'Open Sans';
    font-style: normal;
    margin-left: 30px;
    line-height: 20px;
    background: linear-gradient(134.71deg, #169ff2 -.5%, #5c0dce 98.45%);
    -webkit-background-clip: text;
    background-clip: text
}

.quotes .quote .quotePerson {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 70px
}

.quotes .quote .quoteCompany,
.quotes .quote .quoteName {
    margin: 0;
    font-size: 17px;
    line-height: 23px;
    color: #3e3e3e;
    font-family: 'Open Sans';
    font-style: normal
}

.quotes .quote .quoteAvatar {
    position: relative;
    width: 69px;
    height: 69px;
    border-radius: 100%
}

.quotes .quote .quoteAvatar img {
    width: auto;
    height: 100%;
    aspect-ratio: 1;
    border-radius: 100%
}

.quotes .quote .quoteName {
    font-weight: 600
}

.quotes .quote .quoteCompany {
    font-weight: 300
}

.quotes .quote .quoteCompanyLogo {
    height: 100%
}

.worldwide #worldwide-animation {
    width: 100%;
    aspect-ratio: 1467/685;
    position: relative
}

.homepageNews {
    display: flex;
    background: url("../assets/images/newsBg.webp") 0 0/cover;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 30px 0 50px;
    position: relative
}

.homepageNews:before {
    top: 340px;
    position: absolute;
    left: 0
}

.homepageNews .swiper-slide.animate {
    opacity: 0;
    transform: translateY(20px)
}

.homepageNews .swiper-slide.animate.visible {
    animation: .5s ease-out forwards fadeInCard;
    animation-delay: var(--delay, 0s)
}

.homepageNews .toggleButtons {
    width: fit-content;
    padding: 5px;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .05);
    border-radius: 100px;
    position: relative;
    align-items: center
}

.homepageNews .toggleButton {
    font-family: 'Open Sans';
    cursor: pointer;
    font-style: normal;
    line-height: 27px;
    padding: 5px 15px;
    text-align: center;
    background: linear-gradient(134.71deg, #169ff2 -.5%, #5c0dce 98.45%);
    -webkit-background-clip: text;
    background-clip: text;
    z-index: 1;
    transition: .5s
}

.homepageNews .toggleButton.active {
    background: padding-box text #3e3e3e;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent
}

.homepageNews .selector {
    margin: 3px;
    position: absolute;
    left: 0;
    width: calc(50% - 6px);
    height: calc(100% - 6px);
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .08);
    box-shadow: 0 0 2px rgba(0, 0, 0, .1);
    border-radius: 100px;
    z-index: 0;
    transition: .5s
}

.homepageNews .selector.left {
    right: 0;
    left: unset
}

.homepageNews .news-swiper-container {
    background: 0 0
}

.homepageNews .cards {
    justify-content: center;
    position: relative;
    display: flex;
    flex-direction: row;
    z-index: 1;
    width: 100%;
    padding-bottom: 24px;
    margin-top: 50px
}

.homepageNews .cards .swiper-slide {
    flex: 0 0 360px;
    align-self: stretch
}

.homepageNews .cards .card {
    display: flex;
    position: relative;
    background: 0 0;
    border-radius: 5px;
    box-sizing: border-box;
    flex-direction: column;
    margin: 0 20px;
    gap: 15px;
    justify-content: space-between;
    height: auto
}

.homepageNews .card {
    transition: .2s
}

.homepageNews .card:hover {
    transform: scale(1.05);
    transition: .2s
}

.homepageNews .cards .card img {
    width: 100%;
    position: relative;
    border-radius: 5px;
    height: 220px;
    object-fit: cover;
}

.homepageNews .cards .card>div h4 {
    font-family: 'Open Sans';
    font-style: normal;
    color: #979797;
    font-weight: 600;
    font-size: 11px;
    line-height: 15px;
    margin: 16px 0 0
}

.homepageNews .cards .card>div h3 {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #3e3e3e;
    margin: 24px 0
}

.faq .faqContainer .left .faqQuestion .questionHeader h3,
.homepageNews .cards .card .link,
.homepageNews .cards .card>div p {
    font-family: 'Open Sans';
    font-style: normal;
    font-size: 15px;
    line-height: 20px
}

.homepageNews .cards .card>div p {
    font-weight: 400;
    color: #3e3e3e;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis
}

.homepageNews .cards .card .link {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-weight: 600;
    align-self: flex-start;
    text-decoration: none;
    padding: 0 24px
}

.homepageNews .cards .card>.link.blog {
    color: #9116f2
}

.homepageNews .cards .card>.link.case {
    color: #169ff2
}

.homepageNews .cards .card>.link.tutorial {
    color: #fb9403
}

.homepageNews .cards .card>.link.whitepaper {
    color: #f08
}

.homepageNews .cards .card>.link svg {
    margin-left: 4px
}

.homepageNews .button-wrapper {
    display: flex;
    justify-content: center
}

.homepageNews .button-white {
    margin-top: 25px;
    display: flex;
    width: fit-content;
    align-self: center
}

.homepageNews .section-subtitle {
    width: 687px !important
}

.homepageNews .section-description {
    max-width: none !important
}

.homepageNews .cards .card .tags-title {
    display: flex;
    flex-direction: column;
    gap: 15px
}

.homepageNews .cards .card .tags-title h3 {
    font-size: 20px;
    font-weight: 600;
    margin: 0;
    color: #3e3e3e;
    width: 400px;
    text-align: left
}

.homepageNews .cards .card .tags {
    display: flex;
    flex-direction: row;
    gap: 10px;
    max-width: 400px;
    flex-wrap: wrap
}

.homepageNews .cards .card .tags-title .tags .tag-item {
    font-size: 13px;
    font-style: italic;
    border-radius: 7px;
    padding: 5px 10px;
    position: relative;
    border: none;
    background: linear-gradient(134.71deg, #169ff2 -.5%, #5c0dce 98.45%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent
}

.homepageNews .cards .card .tags-title .tags .tag-item::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 7px;
    padding: 1px;
    background: linear-gradient(134.71deg, #169ff2 -.5%, #5c0dce 98.45%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none
}

.faq .section-subtitle,
.homepageNews .section-subtitle,
.quotes .section-subtitle,
.solutions .section-subtitle,
.worldwide .section-subtitle {
    margin-bottom: 25px
}

.platform .left{
    justify-content: flex-start;
}

.platform .left .text-animation{
    justify-content: flex-start;
}
.platform .left h2,
.platform .left h3,
.platform .left p{
    text-align: left !important;
}

.platform .left .section-subtitle{
    align-self: flex-start;
}

.homepageNews .section-subtitle,
.quotes .section-subtitle,
.solutions .section-subtitle,
.worldwide .section-subtitle {
    max-width: 687px
}

.faq {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding-bottom: 200px
}

.faq .faqContainer {
    display: flex;
    align-items: stretch
}

.faq .faqContainer .left {
    width: 50%;
    text-align: left;
    position: relative;
    padding-right: 40px
}

.faq .faqContainer .left .section-description,
.faq .faqContainer .left .section-subtitle,
.faq .faqContainer .left .section-title {
    text-align: left !important;
    margin-left: 0 !important;
    transform: none !important;
    width: 70%
}

.faq .faqContainer .left .linkBtn {
    color: #fff;
    background: #169ff2;
    border: 1px solid rgba(0, 0, 0, .08);
    margin-top: 30px;
    margin-bottom: 50px
}

.faq .faqContainer .left,
.faq .faqContainer .right {
    flex: 1
}

.faq .faqContainer .right {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    overflow: visible
}

.faq .faqContainer .category {
    cursor: pointer;
    position: relative;
    height: 33%;
    padding: 25px;
    width: calc(100% - 50px);
    background: #bce2fc;
    box-shadow: 0 -4px 10px rgba(0, 0, 0, .1);
    border-radius: 10px;
    transition: transform .5s !important
}

.faq .faqContainer .right .category:first-child {
    transform: translateY(120%) !important
}

.faq .faqContainer .right .category:first-child:hover {
    transform: translateY(110%) !important
}

.faq .faqContainer .right .category:nth-child(2) {
    transform: translateY(60%) !important
}

.faq .faqContainer .right .category:nth-child(2):hover {
    transform: translateY(50%) !important
}

.faq .faqContainer .right .category:nth-child(3) {
    transform: translateY(0) !important
}

.faq .faqContainer .right .category:nth-child(3):hover {
    transform: translateY(-10%) !important
}

.faq .right .category:first-child,
.faq .swiper-slide:first-child .category {
    background: #c4ecb0 !important
}

.faq .swiper-slide:first-child .category button {
    background: #619d37 !important
}

.faq .right .category:nth-child(2),
.faq .swiper-slide:nth-child(2) .category {
    background: #e5c4ff !important
}

.faq .swiper-slide:nth-child(2) .category button {
    background: #9e6ec2 !important
}

.faq .faqContainer .category h1 {
    margin: 0;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 27px;
    line-height: 37px;
    color: #3e3e3e;
    text-align: left
}

.faq .faqContainer .category button {
    position: absolute;
    bottom: 25px;
    right: 25px;
    height: 41px;
    width: 41px;
    background: #169ff2;
    border: 1px solid rgba(0, 0, 0, .08);
    border-radius: 5px;
    cursor: pointer
}

.faq .faqContainer .left .faqQuestion {
    margin-top: 10px;
    padding: 15px 25px;
    border: 1px solid rgba(0, 0, 0, .09);
    border-radius: 7px;
    cursor: pointer;
    transition: .5s;
    display: grid;
    overflow: hidden;
    height: auto
}

.faq .faqContainer .left .faqQuestion .questionHeader {
    display: flex;
    justify-content: space-between;
    text-align: left;
    align-items: center
}

.faq .faqContainer .left .faqQuestion .questionHeader h3 {
    margin: 0;
    font-weight: 600;
    text-align: left;
    color: #3e3e3e
}

.faq .faqContainer .left .faqQuestion .plus,
.faq .faqContainer .left .faqQuestion.active .minus {
    display: block
}

.faq .faqContainer .left .faqQuestion.active .question {
    grid-template-rows: 1fr
}

.faq .faqContainer .left .faqQuestion .question {
    display: grid;
    grid-template-rows: 0fr;
    padding: 0;
    overflow: hidden;
    transition: grid-template-rows .4s
}

.faq .faqContainer .left .faqQuestion .question p {
    overflow: hidden;
    margin: 0;
    transition: margin .25s
}

.faq .faqContainer .left .faqQuestion.active .question p {
    margin: 10px 0 0
}

.faq .faqContainer .left .text-animation{
    justify-content: flex-start;
}

@media only screen and (max-width:1350px) {
    .homepageNews .cards>div:last-child:not(:only-child) {
        display: none
    }
}

@media only screen and (max-width:1330px) {
    .platform .left, .faq .left{
        padding-left: 15px !important;
    }

    .solutions .solutionsContainer{
        padding-left: 15px !important;
    }

    
}

@media only screen and (max-width:1120px) {

    .header .main,
    body>nav {
        padding: 0 36px;
        box-sizing: border-box
    }

    .section-description,
    .section-subtitle,
    .section-title {
        transform: none;
        text-align: center !important
    }

    .faq .faqContainer .left .section-description,
    .faq .faqContainer .left .section-subtitle,
    .faq .faqContainer .left .section-title,
    .section-description,
    .section-subtitle,
    .section-title {
        text-align: center !important
    }

    .platform .buttons,
    .quotes .quotesContainer,
    .valueflow-cards {
        grid-template-columns: repeat(2, 1fr)
    }

    .category-swiper-container,
    .header .main {
        overflow: hidden
    }

    .section-description.leftText,
    .section-subtitle.leftText,
    .section-title.leftText {
        justify-content: center
    }

    body>nav .inner>ul>li>a {
        padding: 0 12px
    }

    .header .main {
        margin: 0 0 60px
    }

    .header .main h1 {
        font-size: 40px
    }

    .header .main .button {
        white-space: nowrap;
        padding: 0 16px
    }

    .header .main .button:first-child {
        margin-right: 20px
    }

    .header .main h2 {
        font-size: 28px;
        width: auto
    }

    .header .inner h1,
    .header .inner p {
        width: 100%;
        font-family: 'Open Sans';
        font-style: normal
    }

    .header .main .left,
    .header .main .right {
        flex: 1 1 50%
    }

    .header .main .right .poster img {
        height: 400px;
        margin-left: 4px
    }

    .header .inner {
        width: calc(100% - 50px);
        margin: 0 50px;
        position: relative
    }

    .header .inner h1 {
        font-weight: 700;
        font-size: 30px;
        line-height: 120%;
        padding-top: 50px
    }

    .header .inner p {
        font-weight: 400;
        font-size: 18px;
        line-height: 27px
    }

    .header .inner .button:first-child {
        margin-right: 15px
    }

    .trusted {
        margin-top: 28px;
        padding: 0 0 32px
    }

    .logos {
        margin-top: 0
    }

    .logos .logo-slide img {
        height: 40px;
        margin: 0 10px
    }

    .section-title {
        width: 100% !important;
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: 600;
        font-size: 13px;
        line-height: 18px
    }

    .faq .faqContainer .left {
        padding-right: 0
    }

    .section-subtitle {
        width: 100% !important;
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: 700;
        font-size: 30px;
        line-height: 41px;
        max-width: 100%
    }

    .section-description {
        width: 100% !important;
        margin: 0;
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: 400;
        font-size: 17px;
        line-height: 27px
    }

    .faq .faqContainer .left .section-description {
        width: 100% !important;
        max-width: 100%
    }

    .faq .faqContainer .left .linkBtn {
        margin-left: 50%;
        transform: translateX(-50%)
    }

    .valueflow-cards .card {
        margin: auto
    }

    .platform {
        margin-top: 60px;
        padding: 60px 0
    }

    .platform-flex {
        display: block !important
    }

    .platform .platform-flex .left {
        width: 100% !important;
        padding: 0 0 50px;
        position: relative
    }

    .platform .left .text-animation{
        justify-content: center;
    }

    .platform .left{
        justify-content: center;
    }

    .platform .left .section-description{
        align-self: center;
    }

    .platform-flex .right {
        width: 100% !important;
        transform: none !important;
        position: relative;
        overflow: hidden
    }

    .platform-flex .platform_image {
        width: calc(100% - 16px);
        margin-top: 50px
    }

    #platform_image {
        width: 100%;
        border-radius: 3px
    }

    .platform .buttons {
        width: calc(100% - 30px);
        margin-left: 15px
    }

    .keywords-container {
        display: none !important
    }

    @keyframes opacityLeftTranslatePadding {
        0% {
            opacity: 0;
            transform: translateX(150px) scale(1);
            padding: 0
        }

        70% {
            opacity: 1;
            transform: translateX(0) scale(1.05);
            padding: 0
        }

        100% {
            opacity: 1;
            transform: translateX(0) scale(1);
            padding: 8px
        }
    }

    .solutions {
        margin-top: 30px
    }

    .faq .faqContainer .right,
    .solutions .buttons {
        display: none
    }

    .solutions .buttonsMobile {
        display: flex
    }

    .solution {
        flex: 0 0 calc(100vw - 50px);
        padding-bottom: 0 !important;
        --delay: 0s !important
    }

    .solutions .solution,
    .solutions .solution .solutionCover {
        max-width: 100%
    }

    .solution.animate {
        opacity: 0;
        transform: translateY(0) !important
    }

    .solutions .solution.animate.visible {
        animation: .5s forwards opacityAnim
    }

    .solutionCover img {
        width: 100% !important;
        aspect-ratio: 1.85;
        max-width: 100%;
        height: auto !important
    }

    .solutions .solution .solutionTitle {
        position: relative;
        text-align: left;
        margin-bottom: 0
    }

    .quotes .quotesContainer {
        position: relative;
        box-sizing: border-box;
        width: calc(100vw - 35px);
        gap: 20px
    }

    .quotes .quotesContainer .quote {
        box-sizing: border-box;
        width: 100%;
        padding: 50px 20px 20px
    }

    .quotes .quote .quotePerson {
        margin-top: 40px
    }

    .quotes .quote .quoteText {
        font-family: 'Open Sans';
        font-style: italic;
        font-weight: 300;
        font-size: 14px;
        line-height: 19px;
        margin-left: 40px
    }

    .quotes .quote .link {
        font-family: 'Open Sans';
        margin-left: 40px;
        font-style: normal;
        font-weight: 600;
        font-size: 10px;
        line-height: 14px;
        display: flex;
        align-items: center;
        gap: 5px
    }

    .quotes .quote .quoteCompany,
    .quotes .quote .quoteName {
        font-family: 'Open Sans';
        font-style: normal;
        font-size: 12px;
        line-height: 16px
    }

    .quotes .quote .link svg {
        width: 8px
    }

    .quotes .quote .quoteAvatar {
        height: 40px;
        aspect-ratio: 1;
        width: auto
    }

    .quotes .quote .quoteName {
        font-weight: 600
    }

    .quotes .quote .quoteCompany {
        font-weight: 300
    }

    .quotes .quote .quoteCompanyLogo {
        max-width: 70px
    }

    #worldwide-animation {
        width: calc(100% + 50px);
        margin-top: 25px
    }

    .faq .faqContainer,
    .faq .faqContainer .mobileCatContainer {
        display: block;
        width: 100%;
        position: relative
    }

    .faq .faqContainer .category-swiper-container,
    .faq .faqContainer .left {
        width: 100%
    }

    .faq .faqContainer .mobileCatContainer button {
        position: relative !important;
        bottom: auto;
        right: auto
    }

    .faq .faqContainer .category {
        height: 200px;
        box-sizing: border-box;
        width: 100%;
        display: flex;
        flex-direction: column
    }

    .mobileCatContainer {
        margin-top: 50px;
        display: block
    }

    #mobileCategory .swiper-wrapper {
        align-items: stretch;
        padding-bottom: 30px;
        min-height: 200px
    }

    #mobileCategory .swiper-pagination-bullet {
        height: 10px;
        width: 10px;
        border-radius: 6px;
        border: 1px solid #169ff2;
        background-color: transparent;
        opacity: 1;
        margin: 2px
    }

    #mobileCategory .swiper-pagination-bullet-active {
        background-color: #169ff2
    }

    .faq {
        padding-bottom: 150px
    }

    .footer .inner .master {
        gap: 0 !important
    }

    .faq .faqContainer .left .text-animation{
        justify-content: center;
    }

    .faq .faqContainer .left .section-description{
        align-self: center;
    }
}

@media only screen and (max-width:850px) {

    .homepageNews .bullets.show,
    .homepageNews .swiper-container.show,
    .homepageNews h2.show {
        transition: opacity 1s, transform .35s ease-out;
        transform: translateY(0)
    }

    .homepageNews .bullets,
    .homepageNews .swiper-container {
        opacity: 0;
        transform: translateY(40px)
    }

    .homepageNews .bullets,
    .homepageNews .cards .card>div>a,
    .homepageNews .swiper-pagination {
        display: flex;
        display: flex;
        display: flex;
        display: flex
    }

    .homepageNews .cards .card .tags-title h3 {
        font-size: 18px;
        max-width: 100%;
        text-align: left
    }

    .homepageNews:before {
        top: 320px
    }

    .homepageNews {
        overflow: hidden;
        padding: 0
    }

    .homepageNews h2.show {
        opacity: 1
    }

    .homepageNews .button.scroll-show,
    .homepageNews .button.show,
    .homepageNews h2.scroll-show {
        transform: translateY(0);
        opacity: 1
    }

    .homepageNews .cards {
        padding-bottom: 30px;
        justify-content: flex-start
    }

    .homepageNews .cards>div:last-child,
    .homepageNews .cards>div:last-child:not(:only-child) {
        display: block
    }

    .homepageNews .bullets.scroll-show,
    .homepageNews .swiper-container.scroll-show {
        transform: translateY(0)
    }

    .homepageNews .cards .swiper-slide {
        flex: 0 0 100vw;
        box-sizing: border-box;
        padding: 0 28px
    }

    .homepageNews .cards .card img {
        height: 194px
    }

    .homepageNews .cards .card>div h4 {
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: 600;
        font-size: 11px;
        line-height: 15px;
        margin: 16px 0 0
    }

    .homepageNews .cards .card>div h3 {
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 22px;
        color: #3e3e3e;
        margin: 24px 0
    }

    .homepageNews .cards .card>div p,
    .homepageNews .cards .card>div>a {
        font-family: 'Open Sans';
        font-style: normal;
        font-size: 15px;
        line-height: 20px
    }

    .homepageNews .cards .card>div p {
        font-weight: 400
    }

    .homepageNews .cards .card>div>a {
        flex-direction: row;
        align-items: center;
        font-weight: 600;
        text-decoration: none
    }

    .homepageNews .cards .card>div>a svg {
        margin-left: 4px
    }

    .homepageNews .bullets {
        position: relative;
        flex-direction: row;
        align-items: center;
        list-style: none
    }

    .homepageNews .swiper-pagination {
        left: 50%;
        bottom: 0;
        transform: translateX(-50%);
        gap: 8px;
        position: relative !important;
        margin-top: 20px;
        margin-bottom: 20px;
        align-self: center;
        justify-content: center
    }

    .homepageNews .swiper-pagination-bullet {
        height: 10px;
        width: 10px;
        border-radius: 6px;
        border: 1px solid #9116f2;
        background-color: transparent;
        opacity: 1
    }

    .homepageNews .swiper-pagination-bullet-active {
        background-color: #9116f2
    }

    .homepageNews .button {
        align-self: center;
        width: auto;
        padding: 8px 48px;
        opacity: 0;
        transform: translateY(40px)
    }

    .homepageNews .cards .card .link {
        color: #9116f2
    }

    .button-wrapper.animate,
    .button-wrapper.animate.visible,
    .homepageNews .bullets,
    .homepageNews .bullets.scroll-show,
    .homepageNews .bullets.show,
    .homepageNews .swiper-container,
    .homepageNews .swiper-container.scroll-show,
    .homepageNews .swiper-container.show,
    .homepageNews .swiper-slide.animate,
    .homepageNews .swiper-slide.animate.visible {
        opacity: 1 !important;
        transform: none !important;
        animation: none !important
    }

    .text-safari.leftText {
        justify-content: center
    }
}

@media only screen and (max-width:732px) {

    .header .inner,
    .inner {
        position: relative
    }

    .faq .inner,
    .homepageNews .text,
    .platform .inner,
    .solutions .inner,
    .valueflow .inner,
    .worldwide .inner {
        box-sizing: border-box;
        padding: 0 24px
    }

    .quotes .quotesContainer,
    .valueflow-cards {
        grid-template-columns: 1fr
    }

    .quotes .quotesContainer .quote.animate,
    .valueflow-cards .card.animate {
        --delay: 0s !important
    }

    .header .inner {
        margin: 0 35px
    }

    .quotes .quotesContainer .quote {
        width: inherit
    }

    .solution {
        flex: 0 0 calc(100vw - 35px)
    }

    .header .inner h1 {
        text-align: left !important;
        max-width: 312px !important;
        padding-top: 0 !important
    }

    .header .text-safari {
        display: block
    }

    .homepageNews .section-subtitle {
        max-width: 345px !important
    }
}

.text-safari {
    display: flex;
    flex-wrap: wrap;
    gap: 0 5px;
    justify-content: center
}

.text-safari span {
    display: inline-block
}